import request from '/@/utils/request';

export function addDiseaseTemplate(data: object) {
  return request({
    url: '/med/progress/template/add',
    method: 'post',
    data
  })
}
export function getTemplateList(data: object) {
  data.ordercondition='sort_order'
  return request({
    url: '/med/progress/template/list',
    method: 'post',
    params:data
  })
}
// 编辑医嘱
export function updateTemplate(data: object) {
  return request({
    url: '/med/progress/template/update',
    method: 'post',
    data
  })
}
// 删除模板名称
export function deleteTemplate(id: number) {
  return request({
    url: '/med/progress/template/delete',
    method: 'post',
    params: {
      id
    }
  })
}
